Bug 977494 - [abrt] BUG: soft lockup - CPU#0 stuck for 22s! [NetworkManager:695]
[abrt] BUG: soft lockup - CPU#0 stuck for 22s! [NetworkManager:695]
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Kernel Maintainer List
Fedora Extras Quality Assurance
abrt_hash:4d2a50118f76227c24402139b73...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-24 13:34 EDT by Brendon Martino
Modified: 2013-07-31 22:29 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 22:29:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dmesg (98.99 KB, text/plain)
2013-06-24 13:35 EDT, Brendon Martino
no flags Details

  None (edit)
Description Brendon Martino 2013-06-24 13:34:55 EDT
Additional info:
BUG: soft lockup - CPU#0 stuck for 22s! [NetworkManager:695]
Modules linked in: fuse lockd bnep sunrpc bluetooth nf_conntrack_ipv4 nf_defrag_ipv4 xt_state nf_conntrack snd_hda_codec_idt arc4 iwl3945 iwlegacy mac80211 snd_hda_intel snd_hda_codec coretemp cfg80211 snd_hwdep snd_seq tg3 snd_seq_device iTCO_wdt snd_pcm ptp iTCO_vendor_support lpc_ich kvm pps_core rfkill snd_page_alloc snd_timer snd dell_wmi dell_laptop mfd_core i2c_i801 sparse_keymap soundcore microcode dcdbas uinput binfmt_misc firewire_ohci firewire_core yenta_socket crc_itu_t nouveau mxm_wmi wmi video i2c_algo_bit drm_kms_helper ttm drm i2c_core
CPU 0 
Pid: 695, comm: NetworkManager Not tainted 3.8.11-100.fc17.x86_64 #1 Dell Inc. Latitude D630                   /0WM416
RIP: 0010:[<ffffffffa02f7031>]  [<ffffffffa02f7031>] tg3_read32+0x11/0x20 [tg3]
RSP: 0018:ffff880078e7f4c8  EFLAGS: 00000282
RAX: 00000000ffffffff RBX: ffffc9000484044c RCX: 0000000000000000
RDX: 0000000000005d84 RSI: ffffc9000484044c RDI: ffff88007aebc800
RBP: ffff880078e7f4c8 R08: 0000000000000000 R09: 0000000003b14c3f
R10: 00000000000000c7 R11: ffff880003b145c0 R12: 0000000000000000
R13: 00000000485c9900 R14: 0000000000000000 R15: 0000000003b14c3f
FS:  00007fc18722e840(0000) GS:ffff88007fc00000(0000) knlGS:0000000000000000
CS:  0010 DS: 0000 ES: 0000 CR0: 0000000080050033
CR2: 000000300353b1e0 CR3: 0000000078f44000 CR4: 00000000000007f0
DR0: 0000000000000000 DR1: 0000000000000000 DR2: 0000000000000000
DR3: 0000000000000000 DR6: 00000000ffff0ff0 DR7: 0000000000000400
Process NetworkManager (pid: 695, threadinfo ffff880078e7e000, task ffff880078e91760)
Stack:
 ffff880078e7f4f8 ffffffffa02f9dd0 ffff880078e7f52c ffff88007aebc800
 000000000000004f ffff880078e7f52c ffff880078e7f5a8 ffffffffa0306b24
 00000000f75d3834 0000000000000000 0000000000000005 ffffc9000484045c
Call Trace:
 [<ffffffffa02f9dd0>] tg3_readphy+0xa0/0x140 [tg3]
 [<ffffffffa0306b24>] tg3_setup_phy+0x444/0x21c0 [tg3]
 [<ffffffff8101b356>] ? native_read_tsc+0x6/0x20
 [<ffffffff8130275a>] ? delay_tsc+0x4a/0x80
 [<ffffffffa030a06c>] tg3_reset_hw+0x17cc/0x28c0 [tg3]
 [<ffffffffa030b198>] tg3_init_hw+0x38/0x50 [tg3]
 [<ffffffffa030bfbb>] tg3_start.constprop.105+0xc3b/0x1250 [tg3]
 [<ffffffff81317603>] ? pci_bus_write_config_dword+0x73/0x80
 [<ffffffffa002029a>] ? drm_mm_insert_helper_range+0x15a/0x1b0 [drm]
 [<ffffffffa02ff09d>] ? tg3_disable_ints+0x7d/0xa0 [tg3]
 [<ffffffffa030c7b9>] tg3_open+0x129/0x230 [tg3]
 [<ffffffff81546d2f>] __dev_open+0x8f/0xf0
 [<ffffffff81546ff1>] __dev_change_flags+0xa1/0x180
 [<ffffffff81547188>] dev_change_flags+0x28/0x70
 [<ffffffff81553b00>] do_setlink+0x3b0/0xa50
 [<ffffffff81315e31>] ? nla_parse+0x31/0xe0
 [<ffffffff815561ee>] rtnl_newlink+0x36e/0x580
 [<ffffffff81299e59>] ? selinux_capable+0x39/0x50
 [<ffffffff81555a13>] rtnetlink_rcv_msg+0x113/0x300
 [<ffffffff81555900>] ? __rtnl_unlock+0x20/0x20
 [<ffffffff8156f511>] netlink_rcv_skb+0xb1/0xc0
 [<ffffffff815525e5>] rtnetlink_rcv+0x25/0x40
 [<ffffffff8156ee31>] netlink_unicast+0x1a1/0x220
 [<ffffffff8156f1b1>] netlink_sendmsg+0x301/0x3c0
 [<ffffffff8152b970>] sock_sendmsg+0xb0/0xe0
 [<ffffffff8152d451>] ? sock_recvmsg+0xc1/0xf0
 [<ffffffff8152d37c>] __sys_sendmsg+0x3ac/0x3c0
 [<ffffffff8152f349>] sys_sendmsg+0x49/0x90
 [<ffffffff81658459>] system_call_fastpath+0x16/0x1b
Code: 89 f6 48 03 77 28 48 89 e5 89 16 5d c3 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 66 66 66 66 90 55 89 f6 48 03 77 28 48 89 e5 8b 06 <5d> c3 66 66 66 66 2e 0f 1f 84 00 00 00 00 00 66 66 66 66 90 48
Comment 1 Brendon Martino 2013-06-24 13:35:01 EDT
Created attachment 764726 [details]
File: dmesg
Comment 2 Fedora End Of Life 2013-07-03 19:38:14 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 3 Fedora End Of Life 2013-07-31 22:29:30 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.